{
  "structure": "RegionData",
  "fields": [
    {
      "name": "Id",
      "type": "i32"
    },
    {
      "name": "EnglishName",
      "type": "string"
    },
    {
      "name": "ChineseName",
      "type": "string"
    },
    {
      "name": "CountryCode",
      "type": "string"
    },
    {
      "name": "PhoneCode",
      "type": "i32"
    }
  ],
  "count": 217,
  "items": [
    {
      "Id": "1",
      "EnglishName": "Andorra",
      "ChineseName": "安道尔",
      "CountryCode": "AD",
      "PhoneCode": "376"
    },
    {
      "Id": "2",
      "EnglishName": "United Arab Emirates",
      "ChineseName": "阿拉伯联合酋长国",
      "CountryCode": "AE",
      "PhoneCode": "971"
    },
    {
      "Id": "3",
      "EnglishName": "Afghanistan",
      "ChineseName": "阿富汗",
      "CountryCode": "AF",
      "PhoneCode": "93"
    },
    {
      "Id": "4",
      "EnglishName": "Antigua and Barbuda",
      "ChineseName": "安提瓜和巴布达",
      "CountryCode": "AG",
      "PhoneCode": "1268"
    },
    {
      "Id": "5",
      "EnglishName": "Anguilla",
      "ChineseName": "安圭拉",
      "CountryCode": "AI",
      "PhoneCode": "1264"
    },
    {
      "Id": "6",
      "EnglishName": "Albania",
      "ChineseName": "阿尔巴尼亚",
      "CountryCode": "AL",
      "PhoneCode": "355"
    },
    {
      "Id": "7",
      "EnglishName": "Armenia",
      "ChineseName": "亚美尼亚",
      "CountryCode": "AM",
      "PhoneCode": "374"
    },
    {
      "Id": "8",
      "EnglishName": "Angola",
      "ChineseName": "安哥拉",
      "CountryCode": "AO",
      "PhoneCode": "244"
    },
    {
      "Id": "9",
      "EnglishName": "Argentina",
      "ChineseName": "阿根廷",
      "CountryCode": "AR",
      "PhoneCode": "54"
    },
    {
      "Id": "10",
      "EnglishName": "American Samoa",
      "ChineseName": "美属萨摩亚",
      "CountryCode": "AS",
      "PhoneCode": "1684"
    },
    {
      "Id": "11",
      "EnglishName": "Austria",
      "ChineseName": "奥地利",
      "CountryCode": "AT",
      "PhoneCode": "43"
    },
    {
      "Id": "12",
      "EnglishName": "Australia",
      "ChineseName": "澳大利亚",
      "CountryCode": "AU",
      "PhoneCode": "61"
    },
    {
      "Id": "13",
      "EnglishName": "Aruba",
      "ChineseName": "阿鲁巴",
      "CountryCode": "AW",
      "PhoneCode": "297"
    },
    {
      "Id": "14",
      "EnglishName": "Azerbaijan",
      "ChineseName": "阿塞拜疆",
      "CountryCode": "AZ",
      "PhoneCode": "994"
    },
    {
      "Id": "15",
      "EnglishName": "Bosniaand Herzegovina",
      "ChineseName": "波斯尼亚和黑塞哥维那",
      "CountryCode": "BA",
      "PhoneCode": "387"
    },
    {
      "Id": "16",
      "EnglishName": "Barbados",
      "ChineseName": "巴巴多斯",
      "CountryCode": "BB",
      "PhoneCode": "1246"
    },
    {
      "Id": "17",
      "EnglishName": "Bangladesh",
      "ChineseName": "孟加拉国",
      "CountryCode": "BD",
      "PhoneCode": "880"
    },
    {
      "Id": "18",
      "EnglishName": "Belgium",
      "ChineseName": "比利时",
      "CountryCode": "BE",
      "PhoneCode": "32"
    },
    {
      "Id": "19",
      "EnglishName": "Burkina Faso",
      "ChineseName": "布基纳法索",
      "CountryCode": "BF",
      "PhoneCode": "226"
    },
    {
      "Id": "20",
      "EnglishName": "Bulgaria",
      "ChineseName": "保加利亚",
      "CountryCode": "BG",
      "PhoneCode": "359"
    },
    {
      "Id": "21",
      "EnglishName": "Bahrain",
      "ChineseName": "巴林",
      "CountryCode": "BH",
      "PhoneCode": "973"
    },
    {
      "Id": "22",
      "EnglishName": "Burundi",
      "ChineseName": "布隆迪",
      "CountryCode": "BI",
      "PhoneCode": "257"
    },
    {
      "Id": "23",
      "EnglishName": "Benin",
      "ChineseName": "贝宁",
      "CountryCode": "BJ",
      "PhoneCode": "229"
    },
    {
      "Id": "24",
      "EnglishName": "Bermuda",
      "ChineseName": "百慕大群岛",
      "CountryCode": "BM",
      "PhoneCode": "1441"
    },
    {
      "Id": "25",
      "EnglishName": "Brunei",
      "ChineseName": "文莱",
      "CountryCode": "BN",
      "PhoneCode": "673"
    },
    {
      "Id": "26",
      "EnglishName": "Bolivia",
      "ChineseName": "玻利维亚",
      "CountryCode": "BO",
      "PhoneCode": "591"
    },
    {
      "Id": "27",
      "EnglishName": "Caribisch Nederland",
      "ChineseName": "荷兰加勒比",
      "CountryCode": "BQ",
      "PhoneCode": "599"
    },
    {
      "Id": "28",
      "EnglishName": "Brazil",
      "ChineseName": "巴西",
      "CountryCode": "BR",
      "PhoneCode": "55"
    },
    {
      "Id": "29",
      "EnglishName": "Bahamas",
      "ChineseName": "巴哈马",
      "CountryCode": "BS",
      "PhoneCode": "1242"
    },
    {
      "Id": "30",
      "EnglishName": "Bhutan",
      "ChineseName": "不丹",
      "CountryCode": "BT",
      "PhoneCode": "975"
    },
    {
      "Id": "31",
      "EnglishName": "Botswana",
      "ChineseName": "博茨瓦纳",
      "CountryCode": "BW",
      "PhoneCode": "267"
    },
    {
      "Id": "32",
      "EnglishName": "Belarus",
      "ChineseName": "白俄罗斯",
      "CountryCode": "BY",
      "PhoneCode": "375"
    },
    {
      "Id": "33",
      "EnglishName": "Belize",
      "ChineseName": "伯利兹",
      "CountryCode": "BZ",
      "PhoneCode": "501"
    },
    {
      "Id": "34",
      "EnglishName": "Canada",
      "ChineseName": "加拿大",
      "CountryCode": "CA",
      "PhoneCode": "1"
    },
    {
      "Id": "35",
      "EnglishName": "Democratic Republic of theCongo",
      "ChineseName": "刚果民主共和国",
      "CountryCode": "CD",
      "PhoneCode": "243"
    },
    {
      "Id": "36",
      "EnglishName": "Central African Republic",
      "ChineseName": "中非共和国",
      "CountryCode": "CF",
      "PhoneCode": "236"
    },
    {
      "Id": "37",
      "EnglishName": "Republic Of The Congo",
      "ChineseName": "刚果共和国",
      "CountryCode": "CG",
      "PhoneCode": "242"
    },
    {
      "Id": "38",
      "EnglishName": "Switzerland",
      "ChineseName": "瑞士",
      "CountryCode": "CH",
      "PhoneCode": "41"
    },
    {
      "Id": "39",
      "EnglishName": "Ivory Coast",
      "ChineseName": "象牙海岸",
      "CountryCode": "CI",
      "PhoneCode": "225"
    },
    {
      "Id": "40",
      "EnglishName": "Cook Islands",
      "ChineseName": "库克群岛",
      "CountryCode": "CK",
      "PhoneCode": "682"
    },
    {
      "Id": "41",
      "EnglishName": "Chile",
      "ChineseName": "智利",
      "CountryCode": "CL",
      "PhoneCode": "56"
    },
    {
      "Id": "42",
      "EnglishName": "Cameroon",
      "ChineseName": "喀麦隆",
      "CountryCode": "CM",
      "PhoneCode": "237"
    },
    {
      "Id": "43",
      "EnglishName": "China",
      "ChineseName": "中国",
      "CountryCode": "CN",
      "PhoneCode": "86"
    },
    {
      "Id": "44",
      "EnglishName": "Colombia",
      "ChineseName": "哥伦比亚",
      "CountryCode": "CO",
      "PhoneCode": "57"
    },
    {
      "Id": "45",
      "EnglishName": "CostaRica",
      "ChineseName": "哥斯达黎加",
      "CountryCode": "CR",
      "PhoneCode": "506"
    },
    {
      "Id": "46",
      "EnglishName": "Cuba",
      "ChineseName": "古巴",
      "CountryCode": "CU",
      "PhoneCode": "53"
    },
    {
      "Id": "47",
      "EnglishName": "Cape Verde",
      "ChineseName": "开普",
      "CountryCode": "CV",
      "PhoneCode": "238"
    },
    {
      "Id": "48",
      "EnglishName": "Curacao",
      "ChineseName": "库拉索",
      "CountryCode": "CW",
      "PhoneCode": "599"
    },
    {
      "Id": "49",
      "EnglishName": "Cyprus",
      "ChineseName": "塞浦路斯",
      "CountryCode": "CY",
      "PhoneCode": "357"
    },
    {
      "Id": "50",
      "EnglishName": "Czech",
      "ChineseName": "捷克",
      "CountryCode": "CZ",
      "PhoneCode": "420"
    },
    {
      "Id": "51",
      "EnglishName": "Germany",
      "ChineseName": "德国",
      "CountryCode": "DE",
      "PhoneCode": "49"
    },
    {
      "Id": "52",
      "EnglishName": "Djibouti",
      "ChineseName": "吉布提",
      "CountryCode": "DJ",
      "PhoneCode": "253"
    },
    {
      "Id": "53",
      "EnglishName": "Denmark",
      "ChineseName": "丹麦",
      "CountryCode": "DK",
      "PhoneCode": "45"
    },
    {
      "Id": "54",
      "EnglishName": "Dominica",
      "ChineseName": "多米尼加",
      "CountryCode": "DM",
      "PhoneCode": "1767"
    },
    {
      "Id": "55",
      "EnglishName": "dominican republic",
      "ChineseName": "多米尼加共和国",
      "CountryCode": "DO",
      "PhoneCode": "1809"
    },
    {
      "Id": "56",
      "EnglishName": "Algeria",
      "ChineseName": "阿尔及利亚",
      "CountryCode": "DZ",
      "PhoneCode": "213"
    },
    {
      "Id": "57",
      "EnglishName": "Ecuador",
      "ChineseName": "厄瓜多尔",
      "CountryCode": "EC",
      "PhoneCode": "593"
    },
    {
      "Id": "58",
      "EnglishName": "Estonia",
      "ChineseName": "爱沙尼亚",
      "CountryCode": "EE",
      "PhoneCode": "372"
    },
    {
      "Id": "59",
      "EnglishName": "Egypt",
      "ChineseName": "埃及",
      "CountryCode": "EG",
      "PhoneCode": "20"
    },
    {
      "Id": "60",
      "EnglishName": "Eritrea",
      "ChineseName": "厄立特里亚",
      "CountryCode": "ER",
      "PhoneCode": "291"
    },
    {
      "Id": "61",
      "EnglishName": "Spain",
      "ChineseName": "西班牙",
      "CountryCode": "ES",
      "PhoneCode": "34"
    },
    {
      "Id": "62",
      "EnglishName": "Ethiopia",
      "ChineseName": "埃塞俄比亚",
      "CountryCode": "ET",
      "PhoneCode": "251"
    },
    {
      "Id": "63",
      "EnglishName": "Finland",
      "ChineseName": "芬兰",
      "CountryCode": "FI",
      "PhoneCode": "358"
    },
    {
      "Id": "64",
      "EnglishName": "Fiji",
      "ChineseName": "斐济",
      "CountryCode": "FJ",
      "PhoneCode": "679"
    },
    {
      "Id": "65",
      "EnglishName": "Micronesia",
      "ChineseName": "密克罗尼西亚",
      "CountryCode": "FM",
      "PhoneCode": "691"
    },
    {
      "Id": "66",
      "EnglishName": "Faroe Islands",
      "ChineseName": "法罗群岛",
      "CountryCode": "FO",
      "PhoneCode": "298"
    },
    {
      "Id": "67",
      "EnglishName": "France",
      "ChineseName": "法国",
      "CountryCode": "FR",
      "PhoneCode": "33"
    },
    {
      "Id": "68",
      "EnglishName": "Gabon",
      "ChineseName": "加蓬",
      "CountryCode": "GA",
      "PhoneCode": "241"
    },
    {
      "Id": "69",
      "EnglishName": "United Kingdom",
      "ChineseName": "英国",
      "CountryCode": "GB",
      "PhoneCode": "44"
    },
    {
      "Id": "70",
      "EnglishName": "Grenada",
      "ChineseName": "格林纳达",
      "CountryCode": "GD",
      "PhoneCode": "1473"
    },
    {
      "Id": "71",
      "EnglishName": "Georgia",
      "ChineseName": "格鲁吉亚",
      "CountryCode": "GE",
      "PhoneCode": "995"
    },
    {
      "Id": "72",
      "EnglishName": "French Guiana",
      "ChineseName": "法属圭亚那",
      "CountryCode": "GF",
      "PhoneCode": "594"
    },
    {
      "Id": "73",
      "EnglishName": "Ghana",
      "ChineseName": "加纳",
      "CountryCode": "GH",
      "PhoneCode": "233"
    },
    {
      "Id": "74",
      "EnglishName": "Gibraltar",
      "ChineseName": "直布罗陀",
      "CountryCode": "GI",
      "PhoneCode": "350"
    },
    {
      "Id": "75",
      "EnglishName": "Greenland",
      "ChineseName": "格陵兰岛",
      "CountryCode": "GL",
      "PhoneCode": "299"
    },
    {
      "Id": "76",
      "EnglishName": "Gambia",
      "ChineseName": "冈比亚",
      "CountryCode": "GM",
      "PhoneCode": "220"
    },
    {
      "Id": "77",
      "EnglishName": "Guinea",
      "ChineseName": "几内亚",
      "CountryCode": "GN",
      "PhoneCode": "224"
    },
    {
      "Id": "78",
      "EnglishName": "Guadeloupe",
      "ChineseName": "瓜德罗普岛",
      "CountryCode": "GP",
      "PhoneCode": "590"
    },
    {
      "Id": "79",
      "EnglishName": "Equatorial Guinea",
      "ChineseName": "赤道几内亚",
      "CountryCode": "GQ",
      "PhoneCode": "240"
    },
    {
      "Id": "80",
      "EnglishName": "Greece",
      "ChineseName": "希腊",
      "CountryCode": "GR",
      "PhoneCode": "30"
    },
    {
      "Id": "81",
      "EnglishName": "Guatemala",
      "ChineseName": "瓜地马拉",
      "CountryCode": "GT",
      "PhoneCode": "502"
    },
    {
      "Id": "82",
      "EnglishName": "Guam",
      "ChineseName": "关岛",
      "CountryCode": "GU",
      "PhoneCode": "1671"
    },
    {
      "Id": "83",
      "EnglishName": "Guinea-Bissau",
      "ChineseName": "几内亚比绍共和国",
      "CountryCode": "GW",
      "PhoneCode": "245"
    },
    {
      "Id": "84",
      "EnglishName": "Guyana",
      "ChineseName": "圭亚那",
      "CountryCode": "GY",
      "PhoneCode": "592"
    },
    {
      "Id": "85",
      "EnglishName": "Hong Kong",
      "ChineseName": "中国香港",
      "CountryCode": "HK",
      "PhoneCode": "852"
    },
    {
      "Id": "86",
      "EnglishName": "Honduras",
      "ChineseName": "洪都拉斯",
      "CountryCode": "HN",
      "PhoneCode": "504"
    },
    {
      "Id": "87",
      "EnglishName": "Croatia",
      "ChineseName": "克罗地亚",
      "CountryCode": "HR",
      "PhoneCode": "385"
    },
    {
      "Id": "88",
      "EnglishName": "Haiti",
      "ChineseName": "海地",
      "CountryCode": "HT",
      "PhoneCode": "509"
    },
    {
      "Id": "89",
      "EnglishName": "Hungary",
      "ChineseName": "匈牙利",
      "CountryCode": "HU",
      "PhoneCode": "36"
    },
    {
      "Id": "90",
      "EnglishName": "Indonesia",
      "ChineseName": "印度尼西亚",
      "CountryCode": "ID",
      "PhoneCode": "62"
    },
    {
      "Id": "91",
      "EnglishName": "Ireland",
      "ChineseName": "爱尔兰",
      "CountryCode": "IE",
      "PhoneCode": "353"
    },
    {
      "Id": "92",
      "EnglishName": "Israel",
      "ChineseName": "以色列",
      "CountryCode": "IL",
      "PhoneCode": "972"
    },
    {
      "Id": "93",
      "EnglishName": "India",
      "ChineseName": "印度",
      "CountryCode": "IN",
      "PhoneCode": "91"
    },
    {
      "Id": "94",
      "EnglishName": "Iraq",
      "ChineseName": "伊拉克",
      "CountryCode": "IQ",
      "PhoneCode": "964"
    },
    {
      "Id": "95",
      "EnglishName": "Iran",
      "ChineseName": "伊朗",
      "CountryCode": "IR",
      "PhoneCode": "98"
    },
    {
      "Id": "96",
      "EnglishName": "Iceland",
      "ChineseName": "冰岛",
      "CountryCode": "IS",
      "PhoneCode": "354"
    },
    {
      "Id": "97",
      "EnglishName": "Italy",
      "ChineseName": "意大利",
      "CountryCode": "IT",
      "PhoneCode": "39"
    },
    {
      "Id": "98",
      "EnglishName": "Jamaica",
      "ChineseName": "牙买加",
      "CountryCode": "JM",
      "PhoneCode": "1876"
    },
    {
      "Id": "99",
      "EnglishName": "Jordan",
      "ChineseName": "约旦",
      "CountryCode": "JO",
      "PhoneCode": "962"
    },
    {
      "Id": "100",
      "EnglishName": "Japan",
      "ChineseName": "日本",
      "CountryCode": "JP",
      "PhoneCode": "81"
    },
    {
      "Id": "101",
      "EnglishName": "Kenya",
      "ChineseName": "肯尼亚",
      "CountryCode": "KE",
      "PhoneCode": "254"
    },
    {
      "Id": "102",
      "EnglishName": "Kyrgyzstan",
      "ChineseName": "吉尔吉斯斯坦",
      "CountryCode": "KG",
      "PhoneCode": "996"
    },
    {
      "Id": "103",
      "EnglishName": "Cambodia",
      "ChineseName": "柬埔寨",
      "CountryCode": "KH",
      "PhoneCode": "855"
    },
    {
      "Id": "104",
      "EnglishName": "Kiribati",
      "ChineseName": "基里巴斯",
      "CountryCode": "KI",
      "PhoneCode": "686"
    },
    {
      "Id": "105",
      "EnglishName": "Comoros",
      "ChineseName": "科摩罗",
      "CountryCode": "KM",
      "PhoneCode": "269"
    },
    {
      "Id": "106",
      "EnglishName": "Saint Kitts and Nevis",
      "ChineseName": "圣基茨和尼维斯",
      "CountryCode": "KN",
      "PhoneCode": "1869"
    },
    {
      "Id": "107",
      "EnglishName": "Korea Democratic Rep.",
      "ChineseName": "朝鲜",
      "CountryCode": "KP",
      "PhoneCode": "850"
    },
    {
      "Id": "108",
      "EnglishName": "South Korea",
      "ChineseName": "韩国",
      "CountryCode": "KR",
      "PhoneCode": "82"
    },
    {
      "Id": "109",
      "EnglishName": "Kuwait",
      "ChineseName": "科威特",
      "CountryCode": "KW",
      "PhoneCode": "965"
    },
    {
      "Id": "110",
      "EnglishName": "Cayman Islands",
      "ChineseName": "开曼群岛",
      "CountryCode": "KY",
      "PhoneCode": "1345"
    },
    {
      "Id": "111",
      "EnglishName": "Kazakhstan",
      "ChineseName": "哈萨克斯坦",
      "CountryCode": "KZ",
      "PhoneCode": "997"
    },
    {
      "Id": "112",
      "EnglishName": "Laos",
      "ChineseName": "老挝",
      "CountryCode": "LA",
      "PhoneCode": "856"
    },
    {
      "Id": "113",
      "EnglishName": "Lebanon",
      "ChineseName": "黎巴嫩",
      "CountryCode": "LB",
      "PhoneCode": "961"
    },
    {
      "Id": "114",
      "EnglishName": "Saint Lucia",
      "ChineseName": "圣露西亚",
      "CountryCode": "LC",
      "PhoneCode": "1758"
    },
    {
      "Id": "115",
      "EnglishName": "Liechtenstein",
      "ChineseName": "列支敦士登",
      "CountryCode": "LI",
      "PhoneCode": "423"
    },
    {
      "Id": "116",
      "EnglishName": "Sri Lanka",
      "ChineseName": "斯里兰卡",
      "CountryCode": "LK",
      "PhoneCode": "94"
    },
    {
      "Id": "117",
      "EnglishName": "Liberia",
      "ChineseName": "利比里亚",
      "CountryCode": "LR",
      "PhoneCode": "231"
    },
    {
      "Id": "118",
      "EnglishName": "Lesotho",
      "ChineseName": "莱索托",
      "CountryCode": "LS",
      "PhoneCode": "266"
    },
    {
      "Id": "119",
      "EnglishName": "Lithuania",
      "ChineseName": "立陶宛",
      "CountryCode": "LT",
      "PhoneCode": "370"
    },
    {
      "Id": "120",
      "EnglishName": "Luxembourg",
      "ChineseName": "卢森堡",
      "CountryCode": "LU",
      "PhoneCode": "352"
    },
    {
      "Id": "121",
      "EnglishName": "Latvia",
      "ChineseName": "拉脱维亚",
      "CountryCode": "LV",
      "PhoneCode": "371"
    },
    {
      "Id": "122",
      "EnglishName": "Libya",
      "ChineseName": "利比亚",
      "CountryCode": "LY",
      "PhoneCode": "218"
    },
    {
      "Id": "123",
      "EnglishName": "Morocco",
      "ChineseName": "摩洛哥",
      "CountryCode": "MA",
      "PhoneCode": "212"
    },
    {
      "Id": "124",
      "EnglishName": "Monaco",
      "ChineseName": "摩纳哥",
      "CountryCode": "MC",
      "PhoneCode": "377"
    },
    {
      "Id": "125",
      "EnglishName": "Moldova",
      "ChineseName": "摩尔多瓦",
      "CountryCode": "MD",
      "PhoneCode": "373"
    },
    {
      "Id": "126",
      "EnglishName": "Montenegro",
      "ChineseName": "黑山",
      "CountryCode": "ME",
      "PhoneCode": "382"
    },
    {
      "Id": "127",
      "EnglishName": "Madagascar",
      "ChineseName": "马达加斯加",
      "CountryCode": "MG",
      "PhoneCode": "261"
    },
    {
      "Id": "128",
      "EnglishName": "Marshall Islands",
      "ChineseName": "马绍尔群岛",
      "CountryCode": "MH",
      "PhoneCode": "692"
    },
    {
      "Id": "129",
      "EnglishName": "Macedonia",
      "ChineseName": "马其顿",
      "CountryCode": "MK",
      "PhoneCode": "389"
    },
    {
      "Id": "130",
      "EnglishName": "Mali",
      "ChineseName": "马里",
      "CountryCode": "ML",
      "PhoneCode": "223"
    },
    {
      "Id": "131",
      "EnglishName": "Myanmar",
      "ChineseName": "缅甸",
      "CountryCode": "MM",
      "PhoneCode": "95"
    },
    {
      "Id": "132",
      "EnglishName": "Mongolia",
      "ChineseName": "蒙古",
      "CountryCode": "MN",
      "PhoneCode": "976"
    },
    {
      "Id": "133",
      "EnglishName": "Macau",
      "ChineseName": "中国澳门",
      "CountryCode": "MO",
      "PhoneCode": "853"
    },
    {
      "Id": "134",
      "EnglishName": "Mauritania",
      "ChineseName": "毛里塔尼亚",
      "CountryCode": "MR",
      "PhoneCode": "222"
    },
    {
      "Id": "135",
      "EnglishName": "Montserrat",
      "ChineseName": "蒙特塞拉特岛",
      "CountryCode": "MS",
      "PhoneCode": "1664"
    },
    {
      "Id": "136",
      "EnglishName": "Malta",
      "ChineseName": "马耳他",
      "CountryCode": "MT",
      "PhoneCode": "356"
    },
    {
      "Id": "137",
      "EnglishName": "Mauritius",
      "ChineseName": "毛里求斯",
      "CountryCode": "MU",
      "PhoneCode": "230"
    },
    {
      "Id": "138",
      "EnglishName": "Maldives",
      "ChineseName": "马尔代夫",
      "CountryCode": "MV",
      "PhoneCode": "960"
    },
    {
      "Id": "139",
      "EnglishName": "Malawi",
      "ChineseName": "马拉维",
      "CountryCode": "MW",
      "PhoneCode": "265"
    },
    {
      "Id": "140",
      "EnglishName": "Mexico",
      "ChineseName": "墨西哥",
      "CountryCode": "MX",
      "PhoneCode": "52"
    },
    {
      "Id": "141",
      "EnglishName": "Malaysia",
      "ChineseName": "马来西亚",
      "CountryCode": "MY",
      "PhoneCode": "60"
    },
    {
      "Id": "142",
      "EnglishName": "Mozambique",
      "ChineseName": "莫桑比克",
      "CountryCode": "MZ",
      "PhoneCode": "258"
    },
    {
      "Id": "143",
      "EnglishName": "Namibia",
      "ChineseName": "纳米比亚",
      "CountryCode": "NA",
      "PhoneCode": "264"
    },
    {
      "Id": "144",
      "EnglishName": "New Caledonia",
      "ChineseName": "新喀里多尼亚",
      "CountryCode": "NC",
      "PhoneCode": "687"
    },
    {
      "Id": "145",
      "EnglishName": "Niger",
      "ChineseName": "尼日尔",
      "CountryCode": "NE",
      "PhoneCode": "227"
    },
    {
      "Id": "146",
      "EnglishName": "Nigeria",
      "ChineseName": "尼日利亚",
      "CountryCode": "NG",
      "PhoneCode": "234"
    },
    {
      "Id": "147",
      "EnglishName": "Nicaragua",
      "ChineseName": "尼加拉瓜",
      "CountryCode": "NI",
      "PhoneCode": "505"
    },
    {
      "Id": "148",
      "EnglishName": "Netherlands",
      "ChineseName": "荷兰",
      "CountryCode": "NL",
      "PhoneCode": "31"
    },
    {
      "Id": "149",
      "EnglishName": "Norway",
      "ChineseName": "挪威",
      "CountryCode": "NO",
      "PhoneCode": "47"
    },
    {
      "Id": "150",
      "EnglishName": "Nepal",
      "ChineseName": "尼泊尔",
      "CountryCode": "NP",
      "PhoneCode": "977"
    },
    {
      "Id": "151",
      "EnglishName": "Nauru",
      "ChineseName": "拿鲁岛",
      "CountryCode": "NR",
      "PhoneCode": "674"
    },
    {
      "Id": "152",
      "EnglishName": "New Zealand",
      "ChineseName": "新西兰",
      "CountryCode": "NZ",
      "PhoneCode": "64"
    },
    {
      "Id": "153",
      "EnglishName": "Oman",
      "ChineseName": "阿曼",
      "CountryCode": "OM",
      "PhoneCode": "968"
    },
    {
      "Id": "154",
      "EnglishName": "Panama",
      "ChineseName": "巴拿马",
      "CountryCode": "PA",
      "PhoneCode": "507"
    },
    {
      "Id": "155",
      "EnglishName": "Peru",
      "ChineseName": "秘鲁",
      "CountryCode": "PE",
      "PhoneCode": "51"
    },
    {
      "Id": "156",
      "EnglishName": "French Polynesia",
      "ChineseName": "法属波利尼西亚",
      "CountryCode": "PF",
      "PhoneCode": "689"
    },
    {
      "Id": "157",
      "EnglishName": "Papua New Guinea",
      "ChineseName": "巴布亚新几内亚",
      "CountryCode": "PG",
      "PhoneCode": "675"
    },
    {
      "Id": "158",
      "EnglishName": "Philippines",
      "ChineseName": "菲律宾",
      "CountryCode": "PH",
      "PhoneCode": "63"
    },
    {
      "Id": "159",
      "EnglishName": "Pakistan",
      "ChineseName": "巴基斯坦",
      "CountryCode": "PK",
      "PhoneCode": "92"
    },
    {
      "Id": "160",
      "EnglishName": "Poland",
      "ChineseName": "波兰",
      "CountryCode": "PL",
      "PhoneCode": "48"
    },
    {
      "Id": "161",
      "EnglishName": "Saint Pierreand Miquelon",
      "ChineseName": "圣彼埃尔和密克隆岛",
      "CountryCode": "PM",
      "PhoneCode": "508"
    },
    {
      "Id": "162",
      "EnglishName": "Puerto Rico",
      "ChineseName": "波多黎各",
      "CountryCode": "PR",
      "PhoneCode": "1787"
    },
    {
      "Id": "163",
      "EnglishName": "Portugal",
      "ChineseName": "葡萄牙",
      "CountryCode": "PT",
      "PhoneCode": "351"
    },
    {
      "Id": "164",
      "EnglishName": "Palau",
      "ChineseName": "帕劳",
      "CountryCode": "PW",
      "PhoneCode": "680"
    },
    {
      "Id": "165",
      "EnglishName": "Paraguay",
      "ChineseName": "巴拉圭",
      "CountryCode": "PY",
      "PhoneCode": "595"
    },
    {
      "Id": "166",
      "EnglishName": "Qatar",
      "ChineseName": "卡塔尔",
      "CountryCode": "QA",
      "PhoneCode": "974"
    },
    {
      "Id": "167",
      "EnglishName": "Réunion Island",
      "ChineseName": "留尼汪",
      "CountryCode": "RE",
      "PhoneCode": "262"
    },
    {
      "Id": "168",
      "EnglishName": "Romania",
      "ChineseName": "罗马尼亚",
      "CountryCode": "RO",
      "PhoneCode": "40"
    },
    {
      "Id": "169",
      "EnglishName": "Serbia",
      "ChineseName": "塞尔维亚",
      "CountryCode": "RS",
      "PhoneCode": "381"
    },
    {
      "Id": "170",
      "EnglishName": "Russia",
      "ChineseName": "俄罗斯",
      "CountryCode": "RU",
      "PhoneCode": "7"
    },
    {
      "Id": "171",
      "EnglishName": "Rwanda",
      "ChineseName": "卢旺达",
      "CountryCode": "RW",
      "PhoneCode": "250"
    },
    {
      "Id": "172",
      "EnglishName": "Saudi Arabia",
      "ChineseName": "沙特阿拉伯",
      "CountryCode": "SA",
      "PhoneCode": "966"
    },
    {
      "Id": "173",
      "EnglishName": "Solomon Islands",
      "ChineseName": "所罗门群岛",
      "CountryCode": "SB",
      "PhoneCode": "677"
    },
    {
      "Id": "174",
      "EnglishName": "Seychelles",
      "ChineseName": "塞舌尔",
      "CountryCode": "SC",
      "PhoneCode": "248"
    },
    {
      "Id": "175",
      "EnglishName": "Sudan",
      "ChineseName": "苏丹",
      "CountryCode": "SD",
      "PhoneCode": "249"
    },
    {
      "Id": "176",
      "EnglishName": "Sweden",
      "ChineseName": "瑞典",
      "CountryCode": "SE",
      "PhoneCode": "46"
    },
    {
      "Id": "177",
      "EnglishName": "Singapore",
      "ChineseName": "新加坡",
      "CountryCode": "SG",
      "PhoneCode": "65"
    },
    {
      "Id": "178",
      "EnglishName": "Slovenia",
      "ChineseName": "斯洛文尼亚",
      "CountryCode": "SI",
      "PhoneCode": "386"
    },
    {
      "Id": "179",
      "EnglishName": "Slovakia",
      "ChineseName": "斯洛伐克",
      "CountryCode": "SK",
      "PhoneCode": "421"
    },
    {
      "Id": "180",
      "EnglishName": "Sierra Leone",
      "ChineseName": "塞拉利昂",
      "CountryCode": "SL",
      "PhoneCode": "232"
    },
    {
      "Id": "181",
      "EnglishName": "San Marino",
      "ChineseName": "圣马力诺",
      "CountryCode": "SM",
      "PhoneCode": "378"
    },
    {
      "Id": "182",
      "EnglishName": "Senegal",
      "ChineseName": "塞内加尔",
      "CountryCode": "SN",
      "PhoneCode": "221"
    },
    {
      "Id": "183",
      "EnglishName": "Somalia",
      "ChineseName": "索马里",
      "CountryCode": "SO",
      "PhoneCode": "252"
    },
    {
      "Id": "184",
      "EnglishName": "Suriname",
      "ChineseName": "苏里南",
      "CountryCode": "SR",
      "PhoneCode": "597"
    },
    {
      "Id": "185",
      "EnglishName": "Sao Tome and Principe",
      "ChineseName": "圣多美和普林西比",
      "CountryCode": "ST",
      "PhoneCode": "239"
    },
    {
      "Id": "186",
      "EnglishName": "ElSalvador",
      "ChineseName": "萨尔瓦多",
      "CountryCode": "SV",
      "PhoneCode": "503"
    },
    {
      "Id": "187",
      "EnglishName": "Syria",
      "ChineseName": "叙利亚",
      "CountryCode": "SY",
      "PhoneCode": "963"
    },
    {
      "Id": "188",
      "EnglishName": "Swaziland",
      "ChineseName": "斯威士兰",
      "CountryCode": "SZ",
      "PhoneCode": "268"
    },
    {
      "Id": "189",
      "EnglishName": "Turksand Caicos Islands",
      "ChineseName": "特克斯和凯科斯群岛",
      "CountryCode": "TC",
      "PhoneCode": "1649"
    },
    {
      "Id": "190",
      "EnglishName": "Chad",
      "ChineseName": "乍得",
      "CountryCode": "TD",
      "PhoneCode": "235"
    },
    {
      "Id": "191",
      "EnglishName": "Togo",
      "ChineseName": "多哥",
      "CountryCode": "TG",
      "PhoneCode": "228"
    },
    {
      "Id": "192",
      "EnglishName": "Thailand",
      "ChineseName": "泰国",
      "CountryCode": "TH",
      "PhoneCode": "66"
    },
    {
      "Id": "193",
      "EnglishName": "Tajikistan",
      "ChineseName": "塔吉克斯坦",
      "CountryCode": "TJ",
      "PhoneCode": "992"
    },
    {
      "Id": "194",
      "EnglishName": "East Timor",
      "ChineseName": "东帝汶",
      "CountryCode": "TL",
      "PhoneCode": "670"
    },
    {
      "Id": "195",
      "EnglishName": "Turkmenistan",
      "ChineseName": "土库曼斯坦",
      "CountryCode": "TM",
      "PhoneCode": "993"
    },
    {
      "Id": "196",
      "EnglishName": "Tunisia",
      "ChineseName": "突尼斯",
      "CountryCode": "TN",
      "PhoneCode": "216"
    },
    {
      "Id": "197",
      "EnglishName": "Tonga",
      "ChineseName": "汤加",
      "CountryCode": "TO",
      "PhoneCode": "676"
    },
    {
      "Id": "198",
      "EnglishName": "Turkey",
      "ChineseName": "土耳其",
      "CountryCode": "TR",
      "PhoneCode": "90"
    },
    {
      "Id": "199",
      "EnglishName": "Trinidadand Tobago",
      "ChineseName": "特立尼达和多巴哥",
      "CountryCode": "TT",
      "PhoneCode": "1868"
    },
    {
      "Id": "200",
      "EnglishName": "Taiwan",
      "ChineseName": "中国台湾",
      "CountryCode": "TW",
      "PhoneCode": "886"
    },
    {
      "Id": "201",
      "EnglishName": "Tanzania",
      "ChineseName": "坦桑尼亚",
      "CountryCode": "TZ",
      "PhoneCode": "255"
    },
    {
      "Id": "202",
      "EnglishName": "Ukraine",
      "ChineseName": "乌克兰",
      "CountryCode": "UA",
      "PhoneCode": "380"
    },
    {
      "Id": "203",
      "EnglishName": "Uganda",
      "ChineseName": "乌干达",
      "CountryCode": "UG",
      "PhoneCode": "256"
    },
    {
      "Id": "204",
      "EnglishName": "United States",
      "ChineseName": "美国",
      "CountryCode": "US",
      "PhoneCode": "1"
    },
    {
      "Id": "205",
      "EnglishName": "Uruguay",
      "ChineseName": "乌拉圭",
      "CountryCode": "UY",
      "PhoneCode": "598"
    },
    {
      "Id": "206",
      "EnglishName": "Uzbekistan",
      "ChineseName": "乌兹别克斯坦",
      "CountryCode": "UZ",
      "PhoneCode": "998"
    },
    {
      "Id": "207",
      "EnglishName": "Saint Vincent and The Grenadines",
      "ChineseName": "圣文森特和格林纳丁斯",
      "CountryCode": "VC",
      "PhoneCode": "1784"
    },
    {
      "Id": "208",
      "EnglishName": "Venezuela",
      "ChineseName": "委内瑞拉",
      "CountryCode": "VE",
      "PhoneCode": "58"
    },
    {
      "Id": "209",
      "EnglishName": "VirginIslands British",
      "ChineseName": "英属处女群岛",
      "CountryCode": "VG",
      "PhoneCode": "1284"
    },
    {
      "Id": "210",
      "EnglishName": "Vietnam",
      "ChineseName": "越南",
      "CountryCode": "VN",
      "PhoneCode": "84"
    },
    {
      "Id": "211",
      "EnglishName": "Vanuatu",
      "ChineseName": "瓦努阿图",
      "CountryCode": "VU",
      "PhoneCode": "678"
    },
    {
      "Id": "212",
      "EnglishName": "Samoa",
      "ChineseName": "萨摩亚",
      "CountryCode": "WS",
      "PhoneCode": "685"
    },
    {
      "Id": "213",
      "EnglishName": "Yemen",
      "ChineseName": "也门",
      "CountryCode": "YE",
      "PhoneCode": "967"
    },
    {
      "Id": "214",
      "EnglishName": "Mayotte",
      "ChineseName": "马约特",
      "CountryCode": "YT",
      "PhoneCode": "269"
    },
    {
      "Id": "215",
      "EnglishName": "South Africa",
      "ChineseName": "南非",
      "CountryCode": "ZA",
      "PhoneCode": "27"
    },
    {
      "Id": "216",
      "EnglishName": "Zambia",
      "ChineseName": "赞比亚",
      "CountryCode": "ZM",
      "PhoneCode": "260"
    },
    {
      "Id": "217",
      "EnglishName": "Zimbabwe",
      "ChineseName": "津巴布韦",
      "CountryCode": "ZW",
      "PhoneCode": "263"
    }
  ]
}